body,td,th{
	font-family:Verdana,sans-serif;
	font-size:.73em;
	line-height:1.5em;
	margin:10px 0 12px 0;
	background-color: #1A1A1A;
	color: #FFFFFF;
	word-spacing: 1px;
}
td,th{
	font-family:Verdana,sans-serif;
	font-size: 1em;
}

bq,blockquote {
	margin-left: 2em;
	padding: 5px;
	background-color: #ddd;
	padding-right:0px;
	margin-right: 0px;
	color: #000;
	font-size: 95%;
	}
blockquote a:link{
	color: #000;
}
form{
margin: 0px;
}
hr { height: 1px; size: 1px color: #666666;}

div#container{width:750px;margin:0 auto; background-color: #333333;}
div#content{
	float:right;
	width:522px;
	padding: 5px 5px 5px 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1A1A1A;
	min-height: 700px;
}
div#mainnav{width:750px; background-color: #1A1A1A; font-size:.9em;}
div#mainnav ul {
	margin: 0px;
	padding:0px;
	list-style:none;
}
div#mainnav li {
  float:left;
  margin:auto;
  padding:0 0 0 2em;
}
div#explains{
	padding: 4px;
	background-color: #1A1A1A;
}
div#projectnav{float:left; width:200px; margin: 4px; font-size: .9em;}
div#footer{clear:both ;width:750px; 	background-color: #1A1A1A; padding-top: 10px;}
div#header {  background-color: #1A1A1A;}
div#flashpromo {  background-color: #1A1A1A;}

a:link, a:visited , a, a:active  {
	text-decoration: underline;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
	padding: 0px;
}
h1{margin:4 4 0 5;font: normal 180% Georgia, Times, serif;color: #33A035;}
h2{
	margin:6 6 0 5;
	font: normal 140% Georgia, Times, serif;
	color: #FF9900;
}
h3{margin:5 14 0 15;font: bold 100% Tahoma;color: #000000;}


.headlineLargeRed{font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 180%;color: #CC0000;line-height: 120%}
.headlineStory{font-family: Georgia, "Times New Roman", Times, serif;color: #CC0000;line-height: 120%;font-size: 180%;}
.subhed{font-family: Georgia, "Times New Roman", Times, serif;font-weight: bold;font-size: 100%;color: #FFFFFF;line-height: 120%;letter-spacing: -0.02cm;}
.organisation { font-size: .8em;}

.textBodyBlack,.textBodyBlackBold{font-size:80%;line-height:150%;}
.textStoryTag{font-size:80%;line-height:120%;letter-spacing: 0.03cm;color:#CC0000;text-transform:uppercase;}
.textLegal{font-size:60%;}
.caption{font-size:65%;line-height:120%;font-family: Tahoma;letter-spacing: 0.02cm}
.credit{font-size:60%;line-height:120%; font-family:Tahoma;}
.pullquote{font-size:140%;line-height:130%; font-family: Georgia, "Times New Roman", Times, serif;}

.small {font-size: .9em}
.smaller {font-size: .8em}
.big {font-size: 1.1em}
.bigger {font-size: 1.2em}
.bold {font-weight: bold}

#content p { font:normal 113%; line-height:140%; 	word-spacing: 2px; }

div#blob {
	background-color:#33CC33;
	background-image: url(/img/grad-green.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-size:110%;
	line-height:155%;
	border: 1px solid #1A1A1A;
	padding: 10px;
}

div#blob a{
	text-decoration: none;
}
